@charset "utf-8";



/*//////////////////

ヘッダー・フッター・ナビゲーション等
共通コンテンツ

//////////////////*/




#header { position: absolute; top: 0; left: 0; z-index: 1000000; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; transition: 0.5s ease-out;}
#header .mainbox {display: flex;flex-direction: row;height: 170px;box-sizing: border-box;justify-content: flex-end;position: relative;padding: 10px 8%;transition: .4s;padding-right: 40px;}

#header .mainbox .logobox{display: flex;align-items: center;flex-shrink: 0;position: absolute; top: 0; bottom: 0; margin-top: auto; margin-bottom: auto; left: 50px;}
#header .mainbox .logobox .logo>a{display: flex;flex-direction: row;justify-content: center;align-items: center;}
#header .mainbox .logobox .logo>a img._jn{ margin-left: 20px; }

#header.scroll{ transform: translate(0px, -135px); }
#header.fixed.scroll { transform: translate(0px, 0px); }
#header.fixed{ position: fixed; background: rgba(0,0,0,.6); }
#header.fixed .mainbox{ height: 130px; }
@media screen and (max-width: 1200px) {
	#header{ position: absolute !important; background: transparent !important; }
	#header .mainbox{height: 100px !important;padding-right: 8%;justify-content: flex-start;}
	#header .mainbox .logobox{ left: 0; position: relative; }
}
@media screen and (max-width: 767px) {
	#header .mainbox .logobox .logo>a img._jn{ display: none; }
}
@media screen and (max-width: 500px) {
}


#gnav{display: flex;position: relative;text-align: right;color: #fff;}
#gnav .navbox{ display: flex; }
#gnav .incnt.fix{ width: 100%; margin: 0; display: flex; }
#gnav .mainlist li.sub { display: none; }
#gnav.navlist>.navbox,
#gnav.navlist>.navbox>.mainlistcover,
#gnav.navlist>.navbox>.mainlistcover>.inwrap{ display: flex; }
#gnav.navlist>.navbox>.mainlistcover>.inwrap{ display: flex; flex-direction: column-reverse; justify-content: center; text-align: right; }
#gnav.navlist>.navbox>.mainlistcover>.inwrap {padding-right: 115px;}

#gnav .mainlist { display: flex; font-size: 2rem; }
#gnav .mainlist ul{ display: flex; margin-left: -20px; }
#gnav .mainlist li {display: flex;position: relative;align-items: center;margin-left: 20px;}
#gnav .mainlist li.tabletblock{ display: none; }
#gnav .mainlist li:first-child{ display: none; }
#gnav .mainlist li:first-child+li{ margin-left: 0; padding-left: 0; }
#gnav .mainlist li:first-child+li::before{ content: none; }
#gnav .mainlist li a,
#gnav .mainlist li p {text-decoration: none;position: relative;text-align: center;line-height: 1.6;transition: .3s;overflow: hidden;padding-top: 10px;letter-spacing: 0.15em;font-weight: normal;}
#gnav .mainlist li a:after,
#gnav .sublist>li a:after{ content: ""; background: #fff; display: inline-block; position: absolute; bottom: 0; left: 0; transition: .4s; width: 0; height: 1px; }
#gnav .mainlist li a:hover,
#gnav .sublist>li a:hover{ opacity: 1;}
#gnav .mainlist li a:hover:after,
#gnav .sublist>li a:hover:after{ width: 100%;}
#gnav .sublist{ font-size: 1.5rem;margin-left: -10px; }
#gnav .sublist>li{ margin-left: 10px; display: inline-block; vertical-align: middle; position: relative; }

#gnav .contactlink{position: absolute;top: 0;bottom: 0;margin-top: auto;margin-bottom: auto;right: 0;display: flex;align-items: center;}
#gnav .contactlink>a{ display: flex; align-items: center; justify-content: center; border-radius: 50%; width: 94px; height: 94px; border: 1px solid #fff; }
#gnav .contactlink>a svg .mailicon_st0.st0{fill:#fff;}
#gnav .contactlink>a:hover{ background: #fff;opacity: 1; }
#gnav .contactlink>a:hover svg .mailicon_st0.st0{fill:#1e2678;}


#gnav.navlist .main>li.hassub{ position: relative; }

#gnav .mainlist li.hassub>div.sub {opacity: 0;position: absolute;top: 100%;left: 50%;box-sizing: border-box;padding: 10px 15px 8px;z-index: 1000;background: #333;color: #fff;text-align: center;transition: .3s;visibility: hidden;width: auto;white-space: nowrap;transform: translateX(-50%);font-size: 1.4rem;}
#gnav .mainlist li.hassub>div.sub>ul{display: flex;justify-content: center;text-align: center;margin-bottom: -5px;margin-left: -5px;}
#gnav .mainlist li.hassub>div.sub>ul>li{position: relative;margin-left: 0;display: inline-block;margin-bottom: 5px;line-height: 1;padding-bottom: 1px;}
#gnav .mainlist li.hassub>div.sub>ul>li:not(:first-child){margin-left: 8px;padding-left: 13px;border-left: 1px solid #fff;}
#gnav .mainlist li.hassub>div.sub a{ color: #fff; vertical-align: middle; padding-bottom: 3px; font-weight: bold; letter-spacing: 0.05em; }
#gnav .mainlist li.hassub:hover>div.sub{ opacity: 1; visibility: visible; }

@media screen and (max-width: 1200px){
	#gnav{z-index: 1000000000;position: fixed;top: 0;bottom: 0;right: -380px;height: 100vh!important;display: block;width: 380px;pointer-events: none;transition: right 1s cubic-bezier(0.25, 1, 0.5, 1) 0s;padding-right: 0;text-align: left;}
	#gnav.navlist>.navbox{position: relative;z-index: 10;height: 100%;}
	#gnav.navlist>.navbox,
	#gnav.navlist>.navbox>.mainlistcover,
	#gnav.navlist>.navbox>.mainlistcover>.inwrap{display: flex;flex-direction: column;align-items: flex-start;justify-content: center;text-align: left;}
	#gnav>.inwrap{ position: relative; z-index: 10; display: block; width: 100%; height: 100%; }
	#gnav.navlist .mainlistcover{ display: flex!important; justify-content: center; width: 100%; height: 100%; }
	#gnav.navlist .mainlistcover>.inwrap{width: 100%;padding: 110px 10% 110px;box-sizing: border-box;display: flex !important;}
	#gnav.navlist .mainlist>li,
	#gnav.navlist .sublist>li,
	#gnav.navlist .contactlink{ transition: .3s; opacity: 0 }
	#gnav.navlist>.navbox>.mainlistcover>.inwrap .gmainbox{display: block;width: 100%;}

	#gnav .mainlist{height: auto;flex-direction: column;}
	#gnav .mainlist ul{ display: block; }
	#gnav .mainlist li.tabletblock{ display: block; }
	#gnav .mainlist li{ display: block; margin-left: 0;  height: auto;  padding-bottom: 0; letter-spacing: 0.1em; padding-bottom: 0; margin-bottom: 10px; }
	#gnav.navlist .mainlist>li{ font-size: 1.8rem; color: #fff; font-weight: bold; }
	#gnav .mainlist>li:last-child{ padding-bottom: 0; margin-bottom: 0; border-bottom: none; }
	#gnav .mainlist li:first-child{ display: block; }
	#gnav .mainlist li a,
	#gnav .mainlist li p {padding: 0;display: block;text-align: justify;overflow: inherit;font-weight: normal;}
	#gnav .mainlist li a:before{ content: none }

	#gnav.navlist .mainlist>li.hassub{ padding-bottom: 9px; }
	#gnav .mainlist li.hassub a{vertical-align: middle;font-weight: normal;}
	#gnav .mainlist li.hassub>p{ cursor: pointer; margin-bottom: -8px; }

	#gnav .mainlist li {display: block;margin-left: 0;padding-left: 0;}
	#gnav .mainlist li::before{content: none;}

	#gnav .mainlist li a:hover{ color: #fff; }

	#gnav .mainlist li a:hover,
	#gnav .sublist>li a:hover{ opacity: .7;}
	#gnav .mainlist li a:after,
	#gnav .sublist>li a:after{ content: none;}

	#gnav .sublist{margin-left: 0;margin-top: 20px;font-size: 1.6rem;}
	#gnav .sublist>li{ margin-left: 0; display: block;  }
	#gnav .sublist>li>a{ font-weight: bold; }
	#gnav .sublist>li:not(:last-child){ margin-bottom: 10px; }

	#gnav .mainlist li.hassub{ margin-bottom: 15px; }

	#gnav .mainlist li.hassub>div.sub a:hover{ color: #fff; }

	#gnav .mainlist li.hassub{margin-bottom: 23px;margin-top: 10px;}
	#gnav .mainlist li.hassub .hassubtitle{/* text-align: left; */position: relative;}
	#gnav .mainlist li.hassub .hassubtitle>.inwrap{ display: inline-block; position: relative; }
	#gnav .mainlist li.hassub .hassubtitle>.inwrap::after{ content: ""; background: url(../img/common/arrdown.svg) no-repeat; background-size: contain; width: 18px; height: 10px; display: inline-block; position: absolute; top: 0; bottom: 0; margin-top: auto; margin-bottom: auto; right: 0; transition: .4s; transform: rotate(0); }
	#gnav .mainlist li.hassub .hassubtitle.open>.inwrap::after{ transform: rotate(180deg); }
	#gnav .mainlist li.hassub>div.sub {opacity: 1;position: static;padding: 0;background: transparent;visibility: visible;margin-top: 3px;border: none;margin-left: 0;padding-top: 8px;width: 100%;transform: inherit;white-space: wrap}
	#gnav .mainlist li.hassub>div.sub>ul{ text-align: left;display: block;margin-left: -10px; margin-bottom: -5px; }
	#gnav .mainlist li.hassub>div.sub>ul>li{display: inline-block;vertical-align: middle;margin-left: 10px;margin-bottom: 5px;}
	#gnav .mainlist li.hassub>div.sub a{ padding-bottom: 0; font-size: 1.4rem; }
	#gnav .mainlist li.hassub>div.sub a::before{ content: none; }

	#gnav .contactlink{position: static;margin-top: 30px;}
	#gnav .contactlink>a{ width: 80px; height: 80px; }
	#gnav .contactlink>a svg{ width: 26px; height: 20px; }

	#gnav .bg{-webkit-transition-duration: .6s; transition-duration: .6s; -webkit-transition-timing-function: cubic-bezier(.075, .82, .165, 1); transition-timing-function: cubic-bezier(.075, .82, .165, 1); transition-duration: 0.6s; transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1); background-color: #1e2678; overflow: hidden; position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; }
	#gnav .bg .inbg{ position: absolute; left: 0; top: 0; width: 100vw; height: 100vh; z-index: 2; transition: all .6s; cursor: pointer; display: block; background-color: #1e2678; }
	#gnav.is-open{ pointer-events: auto; right: 0; }
	#gnav.is-open .bg{ pointer-events:auto; }
	#gnav.navlist.is-open .mainlist>li,
	#gnav.navlist.is-open .sublist>li,
	#gnav.navlist.is-open .contactlink{ opacity:1; transition: 2s cubic-bezier(0.25, 1, 0.5, 1); }
	#gnav.navlist.is-open .mainlist>li:nth-child(1){ -webkit-transition-delay: .6s; transition-delay: .6s; }
	#gnav.navlist.is-open .mainlist>li:nth-child(2){ -webkit-transition-delay: .65s; transition-delay: .65s; }
	#gnav.navlist.is-open .mainlist>li:nth-child(3){ -webkit-transition-delay: .7s; transition-delay: .7s; }
	#gnav.navlist.is-open .mainlist>li:nth-child(4){ -webkit-transition-delay: .75s; transition-delay: .75s; }
	#gnav.navlist.is-open .mainlist>li:nth-child(5){ -webkit-transition-delay: .8s; transition-delay: .8s; }
	#gnav.navlist.is-open .sublist>li:nth-child(1){ -webkit-transition-delay: .85s; transition-delay: .85s; }
	#gnav.navlist.is-open .sublist>li:nth-child(2){ -webkit-transition-delay: .9s; transition-delay: .9s; }
	#gnav.navlist.is-open .sublist>li:nth-child(3){ -webkit-transition-delay: .95s; transition-delay: .95s; }
	#gnav.navlist.is-open .contactlink{ -webkit-transition-delay: 1s; transition-delay: 1s; }
}
@media screen and (max-width: 767px){
	#gnav{right: -100vw;width: 100vw;}
	#gnav .mainlist>li{margin-bottom: 15px;}
	#gnav.navlist .mainlistcover>.inwrap{padding: calc(40px + 8vh) 10% calc(40px + 10vh);}
	#gnav .mainlist li.hassub{ margin-bottom: 15px; }
	#gnav .contactlist>li{ display: block; }
	#gnav .contactlist>li:not(:first-child){ padding-left: 0; margin-left: 0; }
	#gnav .contactlist>li:not(:first-child)::before{ content: none; }
	#gnav.navlist>.navbox>.mainlistcover>.inwrap{ align-items: center; text-align: center; padding-right: 10%; }
	#gnav .mainlist li a,
	#gnav .mainlist li p{ text-align: center; }
}
@media screen and (max-width: 500px){
}


#menubtn {display: none; z-index: 100000000001; }
@media screen and (max-width: 1200px){
	#menubtn {position: fixed;top: 38px;right: 20px;display: block;background: transparent;width: 60px;height: 20px;cursor: pointer;}
	#menubtn a { text-decoration: none; position: relative; display: block; height: 100%; width: 100%; }
	#menubtn a .line { width: 60px;height: 1px; position: absolute; left: 0; transition: .6s; }
	#menubtn a .line:before { content: ""; background: #1e2678; display: inline-block; position: absolute; top: 0; bottom: 0; left: 0; right: 0; height: 2px; width: 100%; margin: auto; }
	#menubtn a #line1 { top: -1px; }
	#menubtn a #line2 {top: calc(50% - 1px);}
	#menubtn a #line3 { bottom: 0; }
	#menubtn.active a .line:before { background: #fff; }
	#menubtn.active a #line1 {
		-webkit-transform:translateY(10px) rotate(-42deg);
		transform: translateY(10px) rotate(-42deg);
	}
	#menubtn.active a #line2 { opacity: 0; }
	#menubtn.active a #line3 {
		-webkit-transform:translateY(-9px) rotate(42deg);
		transform: translateY(-9px) rotate(42deg);
	}
}
@media screen and (max-width: 767px){
}
@media screen and (max-width: 500px){
}

#footer #fcontactbox{ padding-top: 180px; padding-bottom: 200px; }
@media screen and (max-width: 1400px) {
	#footer #fcontactbox{ padding-bottom: 190px; }
}
@media screen and (max-width: 1200px) {
	#footer #fcontactbox{ padding-top: 160px; padding-bottom: 180px; }
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 767px) {
	#footer #fcontactbox{ padding-top: 120px; padding-bottom: 120px; }
}
@media screen and (max-width: 500px) {
}

#footer #fseobox{ background: #f7f7f7; padding-top: 80px; padding-bottom: 80px; }
#footer #fseobox>.incnt>.inwrap{ display: flex; flex-direction: row; }
#footer #fseobox>.incnt>.inwrap .titlebox{position: relative;flex-shrink: 0;width: 424px;margin-right: 50px;}
#footer #fseobox>.incnt>.inwrap .titlebox>.inwrap{display: flex;align-items: center;justify-content: center;padding: 30px 6% 20px;color: #fff;min-height: 256px;line-height: 1.4;text-align: center;z-index: 10;position: relative;flex-direction: column;height: 100%;}
#footer #fseobox>.incnt>.inwrap .titlebox .subtitle{ font-size: 2rem; letter-spacing: 0.05em; }
#footer #fseobox>.incnt>.inwrap .titlebox .maintitle{ font-size: 4rem; font-weight: bold; letter-spacing: -0.01em; }
#footer #fseobox>.incnt>.inwrap .titlebox .bg{ position: absolute; top: 0; bottom: 0; left: 0; right: 0;  }
#footer #fseobox>.incnt>.inwrap .txtbox{width: 100%;font-size: 1.4rem;margin-top: -10px;margin-bottom: -8px;}
#footer #fseobox>.incnt>.inwrap .txtbox .list{color: #1e2678;font-size: 2.4rem;margin-bottom: 20px;letter-spacing: 0.1em;line-height: 1.9;}
#footer #fseobox>.incnt>.inwrap .txtbox .list>li{ padding-left : 0.5em !important; text-indent : -0.5em; }
@media screen and (max-width: 1200px) {
	#footer #fseobox>.incnt>.inwrap{ display: block; }
	#footer #fseobox>.incnt>.inwrap .titlebox{width: 100%;margin-right: 0;margin-bottom: 40px;}
	#footer #fseobox>.incnt>.inwrap .txtbox{margin-top: 0;margin-bottom: 0;padding-left: 2%;padding-right: 2%;}
	#footer #fseobox>.incnt>.inwrap .txtbox .list{font-size: 2rem;text-align: center;}
}
@media screen and (max-width: 767px) {
	#footer #fseobox{ padding-top: 40px; padding-bottom: 40px; }
	#footer #fseobox>.incnt>.inwrap .titlebox{ margin-bottom: 30px; }
	#footer #fseobox>.incnt>.inwrap .titlebox>.inwrap{ min-height: inherit; height: 200px; }
	#footer #fseobox>.incnt>.inwrap .titlebox .subtitle{ font-size: 1.8rem;  }
	#footer #fseobox>.incnt>.inwrap .titlebox .maintitle{ font-size: 3.4rem; }
	#footer #fseobox>.incnt>.inwrap .txtbox .list{text-align: justify;font-size: 1.8rem;}
}
@media screen and (max-width: 500px) {
}


#footer #faddressbox{background: #1e2678;color: #fff;}
#footer #faddressbox>.incnt>.inwrap{display: flex;flex-direction: row;justify-content: center;align-items: center;height: 290px;box-sizing: border-box;padding: 40px 0;}
#footer #faddressbox>.incnt>.inwrap .logobox{display: flex;flex-direction: row;margin-right: 40px;}
#footer #faddressbox>.incnt>.inwrap .logobox>a{display: flex;flex-direction: row;justify-content: center;align-items: center;}
#footer #faddressbox>.incnt>.inwrap .logobox>a img._jn{ margin-left: 15px; }
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 767px) {
	#footer #faddressbox>.incnt>.inwrap{display: block;height: auto;padding: 50px 0 45px;}
	#footer #faddressbox>.incnt>.inwrap .logobox{display: block;margin-right: 0;text-align: center;margin-bottom: 15px;}
	#footer #faddressbox>.incnt>.inwrap .logobox>a{display: inline-block;text-align: center;}
	#footer #faddressbox>.incnt>.inwrap .logobox>a img{display: block;margin: 0 auto;}
	#footer #faddressbox>.incnt>.inwrap .logobox>a img._jn{ margin-left: 0; margin-top: 15px; }
	#footer #faddressbox>.incnt>.inwrap .address{ text-align: center; }
}
@media screen and (max-width: 500px) {
}

#footer #fnav{ background: #f7f7f7; padding-top: 35px; padding-bottom: 35px; }
#footer #fnav .mainlist{ margin-left: -40px; text-align: center; }
#footer #fnav .mainlist>li{ display: inline-block; vertical-align: top; margin-left: 40px; text-align: justify; max-width: 306px; }
#footer #fnav .mainlist>li .listitem a{ font-weight: normal; display: inline-block; position: relative; }
#footer #fnav .mainlist>li .listitem a:hover{ opacity: 1; }
#footer #fnav .mainlist>li .listitem a:after{ content: ""; background: #191919; display: inline-block; position: absolute; bottom: 3px; left: 0; transition: .4s; width: 0; height: 1px; }
#footer #fnav .mainlist>li .listitem a:hover{ opacity: 1;}
#footer #fnav .mainlist>li .listitem a:hover:after{ width: 100%;}
#footer #fnav .mainlist>li .listitem>li:not(:last-child){ margin-bottom: 5px; }
#footer #fnav .mainlist>li .listitem>li .sublist{margin-top: 10px;line-height: 1.5;font-size: 1.5rem;}
#footer #fnav .mainlist>li .listitem>li .sublist>li{ position: relative; padding-left: 20px; }
#footer #fnav .mainlist>li .listitem>li .sublist>li>a{ padding-bottom: 5px; }
#footer #fnav .mainlist>li .listitem>li .sublist>li::before{content: "ー";margin-right: 10px;position: absolute;top: -1px;left: 0;}
@media screen and (max-width: 1200px) {
	#footer #fnav{ display: none; }
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 500px) {
}

#footer #flastbox {text-align: center;margin-left: -20px;padding: 16px 8% 18px;}
#footer #flastbox #cr{ display: inline-block; vertical-align: middle; margin-left: 20px; }
#footer #flastbox .fpolicylink{ display: inline-block; vertical-align: middle; margin-left: 20px; }
#footer #flastbox .fpolicylink>a{ display: inline-block; position: relative; }
#footer #flastbox .fpolicylink>a:hover{ opacity: 1; }
#footer #flastbox .fpolicylink>a:after{ content: ""; background: #191919; display: inline-block; position: absolute; bottom: 4px; left: 0; transition: .4s; width: 0; height: 1px; }
#footer #flastbox .fpolicylink>a:hover{ opacity: 1;}
#footer #flastbox .fpolicylink>a:hover:after{ width: 100%;}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 767px) {
	#footer #flastbox{ display: flex; flex-direction: column-reverse; margin-left: 0; }
	#footer #flastbox #cr{ display: block; margin-left: 0; margin-top: 5px; }
	#footer #flastbox .fpolicylink{ display: block; margin-left: 0; }
}
@media screen and (max-width: 500px) {
}


#mainv.under{ height: 690px; position: relative; padding-bottom: 110px; }
#mainv.under .txtbox{display: flex;flex-direction: column;justify-content: flex-end;color: #fff;position: relative;z-index: 10;height: 100%; padding-left: 8%;padding-right: 8%; box-sizing: border-box;}
#mainv.under .txtbox .pagetitlebox .en{ font-size: 9rem; font-weight: bold; line-height: 1.2; letter-spacing: -0.01em; }
#mainv.under .txtbox .pagetitlebox .jn{ font-size: 2.4rem; line-height: 1.4; font-weight: normal; letter-spacing: 0.15em; }
#mainv.under .bg{ position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
@media screen and (max-width: 1400px) {
	#mainv.under{ padding-bottom: 90px; height: 660px; }
}
@media screen and (max-width: 1200px) {
	#mainv.under{ height: 600px; }
}
@media screen and (max-width: 1200px) {
	#mainv.under{ height: 500px; padding-bottom: 70px; }
	#mainv.under .txtbox .pagetitlebox .en{ font-size: 7rem; letter-spacing: 0; }
	#mainv.under .txtbox .pagetitlebox .jn{ font-size: 2rem; }
}
@media screen and (max-width: 767px) {
	#mainv.under{ height: 360px; padding-bottom: 55px; }
	#mainv.under .txtbox .pagetitlebox .en{ font-size: 5.4rem; }
	#mainv.under .txtbox .pagetitlebox .jn{ font-size: 1.8rem; }
}
@media screen and (max-width: 500px) {
}


#pankuzu {line-height: 1.4;position: relative;z-index: 10;box-sizing: border-box;letter-spacing: 0.05em;text-align: right;font-size: 1.4rem;padding-top: 10px;}
#pankuzu ol li { display:inline; }
#pankuzu ol li:before {content:"";background: url(../img/common/arr_pankuzu.svg) no-repeat;background-size: contain;width: 4px;height: 8px;display: inline-block;margin: 0 8px 0 3px;font-size: 1rem;vertical-align: 1px;}
#pankuzu ol li .notunder+.under:before {content:"";background: url(../img/common/arr_pankuzu.svg) no-repeat;background-size: contain;width: 4px;height: 8px;display: inline-block;margin: 0 8px 0 8px;font-size: 1rem;vertical-align: 1px;}
#pankuzu ol li p,
#pankuzu ol li div{ display: inline-block; }
#pankuzu ol li .pankuzuarr{ font-size: 1rem; vertical-align: 3px; display: inline-block; margin: 0 8px 0 5px; }
#pankuzu ol li:first-child:before { display: none; }
#pankuzu ol li:first-child img{width: 14px;height: 14px;vertical-align: 0px;margin-right: 5px;}
#pankuzu ol li a{ text-decoration: none; }
#pankuzu ol li a:hover { opacity: 0.7; transition: 0.3s; }
@media screen and (max-width: 1200px) { 
	#pankuzu{ display: none; }
}

#article.under,
#main._contentwithside{margin-top: 130px;}
@media screen and (max-width: 1200px){
	#article.under,
	#main._contentwithside{ margin-top: 100px; }
}
@media screen and (max-width: 767px){
	#article.under,
	#main._contentwithside{ margin-top: 80px; }
}
@media screen and (max-width: 500px){
}

#main._contentwithside .maincontent {display: flex;flex-direction: row;}
#main._contentwithside .maincontent{ padding-top: 0 !important; }
#main._contentwithside .maincontent #articlewp {width: 100%;display: flex;flex-direction: column;}
#main._contentwithside .maincontent #side {flex-shrink: 0;width: 260px;margin-left: 10%;}
#main._contentwithside .maincontent #side .csection:not(:last-child){ margin-bottom: 55px; }
#main._contentwithside .maincontent #side .csection{ background: #f7f7f7; padding: 30px 12% 50px;border-radius: 10px; }
#main._contentwithside .maincontent #side .cstitle{font-size: 2rem;font-weight: bold;margin-bottom: 10px;text-align: center;}
#main._contentwithside .maincontent #side .cslist>li>a:hover{ color: #003c8c; opacity: 1; }
body.single #main._contentwithside .maincontent { margin-bottom: 0; }
body.single .relatedpost+#footer{ margin-top: 0; }
@media screen and (max-width: 1200px) {
	#main._contentwithside .maincontent { display: block; margin-bottom: 0; }
	#main._contentwithside .maincontent #articlewp+.insec .pagenav{ padding-bottom: 100px; }
	body.single #main._contentwithside .maincontent #articlewp+.insec .pagenav{ padding-top: 100px; }
	#main._contentwithside .maincontent #side { width: 100%; margin-left: 0%; margin-top: 65px; }
	#main._contentwithside .maincontent #side .cslist{ columns: 2; }
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 500px){
	#main._contentwithside .maincontent #side .cslist{ columns: inherit; }
	#main._contentwithside .maincontent #side .csection:not(:last-child){ margin-bottom: 40px; }
}